server {
    #blue
    listen       8682;
    server_name  localhost;

    location / {
        root   html;
        index  index.html index.htm;
    }
    
    location ~ /prod-api/ {           
        proxy_pass http://localhost:8181;
    }
    
}